Subject: [vwrap] #12: Event-like resource type for LLIDL

From: "vwrap issue tracker" <[email-masked]>
Date: Wed, 31 Mar 2010 21:46:31 -0000

#12: Event-like resource type for LLIDL
--------------------------------+-------------------------------------------
Reporter:  markl@…              |       Owner:  markl@…            
    Type:  enhancement          |      Status:  new                
Priority:  major                |   Milestone:                     
 Version:                       |    Severity:  -                  
Keywords:  TypeSystem           |  
--------------------------------+-------------------------------------------
 There didn't appear to be clear consensus on if LLIDL needed an "event-
 like" resource type. These would be resources that had a body with the
 request, but expected nothing other than confirmation of receipt in the
 response.

-- 
Ticket URL: <https://trac.tools.ietf.org/wg/vwrap/trac/ticket/12>
vwrap <http://tools.ietf.org/vwrap/>